View Issue Details

IDProjectCategoryView StatusLast Update
0001668Dracca[All Projects] Generalpublic2016-12-23 00:46
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.10.7 
Summary0001668: A partiri du 2e gamebook, il faut avoir plusieurs personnages
DescriptionC'est le GROS point fort de la série Dracca: on n'est pas tout seul dans le bouquin!
Alors, l'idéal, c'est d'en profiter. Plutôt que de faire des tas de livres avec des tas d'étapes qui rajoutent peu à peu des trucs, autant proposer directement le "combat à plusieurs" dès le 2nd livre, pour permettre de mieux connaitre les autres personnages, et d'avoir une autre façon de jouer aux gamebooks (ça fait moins "loup solitaire", et plus "interactions sociales entre dragons", ce qui sera plus mon fort que l'aventure épique avec laquelle j'ai l'impression d'avoir un peu de mal).

Il faudra donc reprendre et casser certains résumés.
TagsNo tags attached.
Attach Tags

Relationships

related to 0001830 CloseXenostom Attaquer la structure du 2nd gamebook 
related to 0001832 CloseXenos Tirer la ligne scénaristique principale du 2nd gamebook 

Activities

Xenos

Xenos

2016-12-19 14:55

administrator   ~0002801

Résumé du 2nd gamebook modifié. Feuille d'aventure également. Je suis paré à attaquer le contenu du livre en lui-même!

Issue History

Date Modified Username Field Change
2016-08-10 21:42 Xenos New Issue
2016-08-10 21:42 Xenos Status New => Accepted
2016-08-11 21:06 Xenos Project ECLERD => @15@
2016-09-16 22:09 Xenos Project @15@ => Dracca
2016-10-27 22:11 Xenos Relationship added related to 0001830
2016-10-27 22:11 Xenos Relationship added related to 0001832
2016-12-19 14:55 Xenos Assigned To => Xenos
2016-12-19 14:55 Xenos Status Accepted => Ready
2016-12-19 14:55 Xenos Resolution open => fixed
2016-12-19 14:55 Xenos Note Added: 0002801
2016-12-23 00:46 Xenos Product Version v0 =>
2016-12-23 00:46 Xenos Fixed in Version => 1.10.7
2016-12-23 00:46 Xenos Status Ready => Close